This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 144674 - taglib-1.3.1
taglib-1.3.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: taglib (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 11:44 EST by Rex Dieter
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-23 09:22:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-01-10 11:44:48 EST
taglib-1.3.1 is available, which includes several important bug fixes
(crashers).

Suggested update (to start from):
http://apt.kde-redhat.org/apt/kde-redhat/SPECS/taglib-1.3.1-1.spec
Comment 1 Aurelien Bompard 2005-01-10 17:05:03 EST
Thanks for the heads up Rex !

* Mon Jan 10 2005 Aurelien Bompard <gauret[AT]free.fr> 0:1.3.1-0.fdr.1
- version 1.3.1
- drop patch0
- don't nuke every .la files, only the useless ones
- spec improvements thanks to Rex Dieter

I've applied most of your patches. I'm not going to PUBLISH these just
yet, I'd rather wait a day or two for any potential problems to come up.

By the way, how do I set PUBLISH on Red Hat's bugzilla ?

http://gauret.free.fr/fichiers/rpms/fedora/taglib-1.3.1-0.fdr.1.src.rpm
http://gauret.free.fr/fichiers/rpms/fedora/taglib-1.3.1-0.fdr.1.i386.rpm
http://gauret.free.fr/fichiers/rpms/fedora/taglib-devel-1.3.1-0.fdr.1.i386.rpm

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

e180be21a1a295818337fee00841540a  taglib-1.3.1-0.fdr.1.src.rpm
d6ee402bbb1c190f63385b9e260f3b67  taglib-1.3.1-0.fdr.1.i386.rpm
6f035eaf7045bf7e3f56d52ad9afc47c  taglib-devel-1.3.1-0.fdr.1.i386.rpm
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)
Comment: http://gauret.free.fr

iD8DBQFB4vrPIaYjlhtCWbMRAm0HAJ4hX0ccXJeuGy/nhAIqeAmDz2WuhgCfWH6g
IpdzRATFqTTkucnRpildbBY=
=iDWX
-----END PGP SIGNATURE-----
Comment 2 Michael Schwendt 2005-01-10 19:09:26 EST
Until details on getting CVS commit access are known, approach one of
those who can import the changes. Actual builds for pre-Extras are
triggered by mailing Seth Vidal.
Comment 3 Aurelien Bompard 2005-01-16 12:56:21 EST
Moved to Fedora.us : https://bugzilla.fedora.us/show_bug.cgi?id=2384

Note You need to log in before you can comment on or make changes to this bug.